/*--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
body{
	background:#fff;
	font-family: 'Oswald', sans-serif;
}
.header{
	background:#E9E9E9 url(../images/banner.jpg) 0px 0px;
	display:block;
	width:100%;
	min-height:600px;
	background-size:cover;
	position: relative;
}
.header-matter{
	position: absolute;
	top:35%;
	color:#000;
	left: 20%;
}
.header-matter h1{
	padding: 0;
	margin: 0;
	font-size: 3.5em;
	text-transform: uppercase;
	width: 49%;
	font-weight: 300;
	font-family: 'Oswald', sans-serif;
}
.header-matter h1 span{
	font-weight:400;
	font-family: 'Oswald', sans-serif;
}
.header-matter p{
	font-size: 1.1em;
	width:60%;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding:0.5em 0;
	color: #666666;
}
a.more{
	font-size: 1.4em;
	text-decoration:none;
	border-bottom:1px solid #000;
}
a:hover.more{
	color:#9A3E3E;
	border-bottom: 1px solid #9A3E3E;
}
.navicon{
	display: block;
	width: 48px;
	height: 600px;
	background:#000 url(../images/nav-icon.png) no-repeat;
}
.matter h6:before{
	font-size: 1.5em;
	background:#000;
}
/*--content--*/
.about {
	padding: 5em 0;
}
.about-us{
	text-align: center;
	padding: 1em 0 3em;
}
.about-us h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 0.5em 0 1em;
}
.wedsite h4{
	font-size: 1.2em;
	padding: 0;
	margin: 0;
	font-weight: 400;
}
.wedsite p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
	width: 89%;
	margin: 0;
	line-height: 25px;
	padding: 1em 0;
	color: #666666;
}
/*--work--*/
.our-work{
	background: #F9F9F9;
	padding: 2em 0 6em;
}
.works{
	text-align: center;
	padding: 2em 0 0;
}
.works h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 0.5em 0;
}
/******** SAP ************/
.sap_tabs{
	clear:both;
	padding: 0em 0 0em;
}
.tab_box{
	background:#fd926d;
	padding: 2em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
   list-style: none;
   margin: 3em 0;
   padding: 0;
   text-align:center;
}
.resp-tab-item{
	display: block;
    text-decoration: none;
    color:#000;
    cursor: pointer;
    font-size:18px;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
 .resp-tab-active,.resp-tab-item:hover{
    color: #A4A4A4;
    background: none;
}
.resp-tab-item label {
	margin: 0;
	padding: 0.5em;
	font-size: 1.3em;
	color:#A4A4A4;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}
.link-top{
	position: absolute;
   top: 0%;
  text-align: center;
  width: 100%;
  background:rgba(132, 132, 132, 0.4);
  height: 100%;
  padding:37% 0 0;
  display: none;
}
 i.link {
  background: url(../images/icon-eye.png)no-repeat 0px 0px;
    width: 33px;
    height: 33px;
    display: inline-block;
}
.img-top:hover .link-top{
	display: block;
}

.entertain_box{
	margin-bottom:3em;
}
.img-top {
    margin-bottom: 20px;
    position: relative;
    padding: 0 10px !important;
}

/*--*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
	width: 100%;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
/*--*/
/*	Animation effects
/*--*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top: 4%;
	display: -webkit-inline-box;
}
.b-animate span{
	display:block;
	font-size: 2em;
	text-transform: uppercase;
	padding-top: 2.8em;
	display: block;
	font-weight: 500;
}
.b-animate button{
	background: #000;
	padding: 0.9em 1.8em;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.875em;
	border: none;
	border-radius: 0.3em;
	margin: 0.8em auto;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
	outline: none;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position: relative;
	left: -100%;
	background:rgba(249, 249, 249, 0.26);
	background-size: 100% 100%;
	top: 0px;
	margin: 0;
	min-height: 241px;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
/*--*/

.simple h5{
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.simple {
	text-align: center;
	border-bottom: 1px solid #ddd;
	padding: 1em 0;
}
.simple p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding:0.3em 0;
	color: #666666;
}
.text{
	text-align: center;
}
/*--choose--*/
.choose{
	text-align: center;
	padding: 1em 0;
}
.choose h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 0.5em 0 1em;
}
.choose-us {
	padding: 4em 0 6em;
}
.pencil{
	float:left;
}
.beautiful{
	float: right;
	width: 76%;
	padding: 0.5em 0;
}
.pencil span.pen{
	background: url(../images/pencil.png) 0px 0px;
	display:block;
	width:165px;
	height:165px;
}
.pencil span.set{
	background-position: 0px -202px;
}
.pencil span.circle{
	background-position: 0px -401px;
}
.pencil span.star{
	background-position: 0px -607px;
}
.beautiful h5{
	margin: 0;
	padding: 0.5em 0;
	font-size: 1.4em;
	text-transform: uppercase;
}
.beautiful label{
	margin: 0;
	font-size: 1em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
}
.beautiful p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
	width: 95%;
	margin: 0;
	line-height: 25px;
	padding: 1em 0;
	color: #666666;
}
.why-choose {
	margin: 0 auto;
	width: 68%;
	padding: 1em 0;
}
/*--temps--*/
.temps{
	background:#E9E9E9 url(../images/build.jpg) center;
	display:block;
	width:100%;
	min-height:561px;
	background-size:cover;
}
.temp-matter{
	color:#fff;
	position: absolute;
	top: 16em;
}
.temp-matter h3{
	padding: 0;
	margin: 0;
	font-size: 4em;
	text-transform: uppercase;
	width: 100%;
	font-weight: 400;
}
.temp-matter p{
	font-size: 1.1em;
	width:60%;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding:0.5em 0;
}
a.temp-more{
	color:#fff;
	border-bottom: 1px solid #fff;
}
.phone{
	float:right;
	padding: 2em 0;
}
.tem-phone {
	position: relative;
}
/*---*/
.men-d span.men{
	background: url(../images/men.png) 0px 0px;
	display:block;
	width:99px;
	height:145px;
}
.men-d span.clock{
	background-position: -296px 0px;
}
.men-d span.fun{
	background-position: -600px 0px;
}
.men-d span.coffee{
	background-position: -892px 0px;
}
.eleven{
	float:right;
}
.men{
	float: left;
}
ul.eleven{
	padding: 3.3em 0;
	margin: 0;
	width: 61%;
}
ul.eleven li{
	list-style: none;
}
ul.eleven li label{
	font-size: 1.2em;
	margin: 0;
	text-transform: uppercase;
}
.clock-design {
	background: #F9F9F9;
}
/*--team--*/
.team {
	padding: 3em 0 6em;
}
.our-team{
	text-align: center;
	padding: 2em 0 0;
}
.our-team h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 1em 0;
}
.our-team p{
	font-size: 1.1em;
	width: 43%;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0 auto;
	padding: 1.5em 0 2em;
}
.john h5{
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}
.john {
	text-align: center;
	border-bottom: 1px solid #ddd;
	padding: 1em 0;
}
.john p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding:0.3em 0;
	color: #666666;
}
/*--our-skills--*/
.skills{
	text-align: center;
	padding: 2em 0 0;
}
.skills h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding:1em 0;
}
.skills-matter {
	padding: 1em;
}
.layout h4{
	text-transform: uppercase;
	font-size: 1.5em;
	margin: 0;
	color: #000;
	font-weight: 400;
	padding: 0.5em 0;
}
.layout label{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1em;
	margin: 0;
	color: #666666;
}
.layout p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.1em;
	margin: 0;
	color: #000;
	padding: 1em 0;
	width: 80%;
	line-height: 25px;
}
.photoshop {
	position: relative;
	margin: 3em 0;
}
p.adobe,p.illustrator,p.five,p.three,p.java,p.piton,p.responsive,p.illustrator-2,p.five-2{
	background: #000;
	font-size: 1em;
	color: #fff;
	padding: 0.2em 0.5em;
	width: 247px;
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	text-transform: capitalize;
	position: absolute;
	top:7em;
	left:0;
}
p.illustrator{
	width: 227px;
	position: absolute;
	top: 7.7em;
	left: 9%;
}
p.five{
	width: 207px;
	position: absolute;
	top: 8.4em;
	left: 17.8%;
}
p.three{
	width: 227px;
	position: absolute;
	top: 7.7em;
	left: 23%;
}
p.java{
	width: 250px;
	position: absolute;
	top: 6.8em;
	left: 28%;
}
p.piton{
	width: 194px;
	position: absolute;
	top: 8.8em;
	left: 39.5%;
}
p.responsive{
	width: 250px;
	position: absolute;
	top: 6.8em;
	left:41.5%;
}
p.illustrator-2{
	width: 220px;
	position: absolute;
	top: 8em;
	left: 51%;
}
p.five-2{
	width: 201px;
	position: absolute;
	top: 8.6em;
	left: 59.5%;
}
.our-skills {
	padding: 3em 0 6em;
}
.channel{
	background: #F9F9F9;
}
.manage{
	background:#E9E9E9;
	position: relative;
}
img.line-in {
	float: left;
}
.black{
	float:left;
}
.line{
	float: right;
}
.manage p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	margin: 0;
	color: #000;
	padding: 1em 0;
	width: 40%;
	line-height: 25px;
	position: absolute;
	top: 37%;
	left: 35%;
}
.john-doe{
	position: absolute;
	top: 55%;
	left: 68%;
}
.john-doe h6{
	margin: 0;
	color: #000;
	text-transform: uppercase;
	font-size: 1.2em;
	padding: 0 0 0.5em;
}
.john-doe span{
	color: #000;
	font-size: 1em;
	font-family: 'Source Sans Pro', sans-serif;
}
.wmuSlider {
	position: relative;
	overflow: hidden;
}
.wmuSlider .wmuSliderWrapper article img {
	max-width: 100%;
	width: auto;
	height: auto;
	display:block;
}
/* Default Skin */
.wmuSliderPagination {
	z-index: 2;
	position: absolute;
	right:46%;
	bottom:35px;
}
ul.wmuSliderPagination {
	padding:0;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 8px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	display: block;
	text-indent: -9999px;
	width:10px;
	height:10px;
	background:#CBCBCB;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	margin:0 0.5em;
}
.wmuSliderPagination a:hover {
	background:#000;
}
/*--news--*/
.news{
	text-align: center;
	padding: 2em 0 0;
}
.news h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 1em 0;
}
.news p{
	font-size: 1.1em;
	width: 70%;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0 auto;
	padding: 1.5em 0 1em;
}
.house-grid-left h5 a{
	font-size: 1.3em;
	margin: 0;
	padding: 0.5em 0;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.house-grid-left small{
	font-size: 1.2em;
	color:#A9A9A9;
	font-family: 'Source Sans Pro', sans-serif;
}
.house-grid-left small span{
	border-bottom: 1px solid #A9A9A9;
	padding: 1em 0;
}
.house-grid-left p{
	font-size: 1.1em;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding: 2em 0 1em;
	width: 86%;
	line-height: 25px;
}
.house-grid-left b a{
	font-size: 1.3em;
	color:#A9A9A9;
	font-family: 'Source Sans Pro', sans-serif;
	text-decoration: none;
}
.house {
	padding: 2em 0;
}
.h-grid{
	margin: 0 auto;
}
.our-news {
	padding: 3em 0 6em;
}
/*----*/
.thank-you{
	text-align: center;
	padding: 2em 0 0;
}
.thank-you h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 0.5em 0;
}
.thanks{
	text-align: center;
	background: #F9F9F9;
	padding: 3em 0 6em;
}
.thanks input[type="text"],.thanks textarea,.thanks input[type="submit"]{
	font-size: 1.5em;
	width: 51%;
	border-bottom: 1px solid #000;
	border-top: none;
	border-left: none;
	border-right: none;
	margin: 1em 0 0;
	outline: none;
	background: none;
}
.thanks textarea{
	resize: none;
}
.thanks input[type="submit"]{
	background: none;
	width:5%;
	padding: 0;
	font-size: 1.7em;
}
/*----*/
.contact-us{
	text-align: center;
	padding: 2em 0 0;
}
.contact-us h3{
	text-transform: uppercase;
	font-size: 2.5em;
	margin: 0;
	color: #000;
	font-weight: 700;
	padding: 1em 0;
}
.contact-us p{
	font-size: 1.1em;
	width: 70%;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0 auto;
	padding: 1.5em 0 1em;
}
.hi-grid span.down{
	background: url(../images/ph.png) 0px 0px;
	display:block;
	width:45px;
	height:45px;
	margin: 0 auto;	
}
.hi-grid span.drop{
	background-position: -72px 0px;
}
.hi-grid span.call{
	background-position: -142px 0px;
}
.contact-grid{
	text-align: center;
	padding: 2em 0;
}
.contact {
	padding: 3em 0 6em;
}
/*--footer--*/
.footer{
	background: #292929;
	text-align: center;
	padding: 5em 0;
}
.footer h6{
	font-size: 1.8em;
	margin: 0;
	padding: 1em 0;
	text-transform: uppercase;
	color:#fff;
}
ul.social{
	padding: 2em 0;
	margin: 0;
}
ul.social li{
	display: inline-block;
}
ul.social li a span{
	background: url(../images/social.png) 0px 0px;
	display:block;
	width:45px;
	height:45px;
	margin: 0 auto;		
}
ul.social li.twitter a span{
	background-position: -45px 0px;
}
ul.social li.browser a span{
	background-position: -97px 0px;
}
ul.social li.been a span{
	background-position: -148px 0px;
}
ul.social li.inline a span{
	background-position: -197px 0px;
}
ul.social li.print a span{
	background-position: -248px 0px;
}
ul.social li a:hover span{
	opacity:0.5;
}
.footer p{
	margin: 0;
	padding: 1em 0;
	font-size: 1.1em;
	color:#707070;
	font-family: 'Source Sans Pro', sans-serif;
}
.footer p a{
	color:#fff;
	text-decoration: none;
}
.footer p a:hover{
	color:#707070;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url('../images/top-move.png') no-repeat 0px 0px;
}
/*--responsive--*/
@media(max-width:1440px){
	
}
@media(max-width:1336px){
	
}
@media(max-width:1280px){
	
}
@media(max-width:1024px){
.beautiful {
	width: 70%;
}
img.line-in {
	width: 30% !important;
}
.line {
	width: 50% !important;
}
.john-doe {
	top: 60%;
}
.manage p {
	top: 20%;
}
}
@media(max-width:768px){
.beautiful {
	width: 59%;
}	
.temps {
	min-height: 498px;
}
.phone {
	width: 32%;
}
.men-d {
	padding: 0 16em;
}
.eleven {
	float:none;
}
ul.eleven{
	width:100%;
}
.choose-us {
	padding: 2em 0 3em;
}
.doe{
	margin:1em auto;
}
.john {
	margin: 0 auto;
	width: 36%;
}
.our-skills {
	padding: 1em 0 16em;
}
.house-grid-left {
	text-align: center;
	padding: 1em 0;
}
.house-grid-left p {
	margin: 0 auto;
}
.house {
	padding: 1em 0;
}
.manage p {
	top: 13%;
	height: 121px;
	overflow: hidden;
}
.temp-matter h3 {
	font-size: 3.5em;
}
.our-work {
	padding: 1em 0 3em;
}
.about {
	padding: 2em 0;
}
.team {
	padding: 1em 0 5em;
}
.our-news {
	padding: 1em 0 3em;
}
.contact {
	padding: 1em 0 3em;
}
.thanks input[type="submit"] {
	width: 7%;
}
.thanks {
	padding: 1em 0 3em;
}
.img-top {
    width: 50%;
    float: left;
}
}
@media(max-width:640px){
.header-matter h1 {
	font-size: 2.5em;
}
.navicon {
	height: 500px;
}
.header {
	min-height: 500px;
}
.header-matter{
	top: 29%;
}
.about-us h3 {
	padding: 0.5em 0;
	font-size: 2.3em;
}
.about-us {
	padding: 1em 0 2em;
}
.about {
	padding: 1em 0;
}
.works h3 {
	font-size: 2.3em;
}
.works {
	padding: 1em 0 0;
}
.choose h3 {
	font-size: 2.3em;
	padding: 0.5em 0;
}
.why-choose {
	text-align: center;
	padding: 0;
}
.pencil {
	float:none;
}
.choose-us {
	padding: 1em 0 2em;
}
.beautiful {
	width: 100%;
}
.temps {
	min-height: 418px;
}
span.pen {
	margin: 0 auto;
}
.temp-matter h3 {
	font-size: 3em;
}
.temp-matter {
	top: 10em;
}
.men-d {
	padding: 0 15em;
}
.our-team h3 {
	font-size: 2.3em;
	padding: 0.5em 0;
}
.team {
	padding: 1em 0 3em;
}
.john {
	width: 45%;
}
.our-skills {
	padding: 1em 0 15em;
}
.skills {
	padding: 1em 0 0;
}
.skills h3 {
	font-size: 2.3em;
	padding: 0.5em 0;
}
.manage p {
	height: 95px;
	overflow: hidden;
	font-size: 1.1em;
}
.wmuSliderPagination {
	bottom: 10px;
}
.our-news {
	padding: 1em 0 2em;
}
.news {
	padding: 1em 0 0;
}
.news h3 {
	font-size: 2.3em;
	padding: 0.5em 0;
}
.thank-you h3 {
	font-size: 2.3em;
}
.thanks {
	padding: 1em 0 3em;
}
.thank-you {
	padding: 1em 0 0;
}
.thanks input[type="submit"] {
	width: 10%;
}
.contact-us h3 {
	font-size: 2.3em;
	padding: 0.5em 0;
}
.contact-us {
	padding: 1em 0 0;
}
.contact {
	padding: 1em 0;
}
.footer {
	padding: 3em 0;
}
}
@media(max-width:640px){
.resp-tab-item {
     font-size: 14px;
}    
}
@media(max-width:480px){
.header-matter h1 {
	font-size: 2em;
}
.navicon {
	height: 450px;
}
.header {
	min-height: 450px;
}
.header-matter{
	top: 27%;
}
.about-us h3 {
	font-size: 2.1em;
}
.works h3 {
	font-size: 2.1em;
}
.choose h3 {
	font-size: 2.1em;
}
.temp-matter h3 {
	font-size: 2.3em;
}
.our-team h3 {
	font-size: 2.1em;
}
.skills h3 {
	font-size: 2.1em;
}
.news h3 {
	font-size: 2.1em;
}
.contact-us h3 {
	font-size: 2.1em;
}
.thank-you h3 {
	font-size: 2.1em;
}
#filters li span,#filters li span.active {
	font-size: 14px;
}
.temps {
	min-height: 323px;
}
.temp-matter {
	top: 7em;
}
.men-d {
	padding: 0 7em;
}
.our-team p {
	width: 64%;
}
.john {
	width: 63%;
}
.layout p {
	height: 120px;
	overflow: hidden;
}
#portfoliolist .portfolio {
	width: 47%;
}
p.adobe{
	left: -13%;
}
p.illustrator {
	left: -2%;
}
p.five {
	left: 8.8%;
}
p.three {
	left: 15%;
}
p.java {
	left: 21%;
}
p.piton {
	left: 36%;
}
p.responsive {
	left: 37%;
}
p.illustrator-2 {
	left: 49%;
}
p.five-2 {
	left: 59.5%;
}
.manage p {
	height: 71px;
}
.john-doe h6 {
	font-size: 1.1em;
}
.john-doe {
	left: 60%;
}
.wmuSliderPagination {
	bottom: 5px;
	right: 40%;
}
.news p {
	padding: 1em 0;
	height: 81px;
	overflow: hidden;
}
.house-grid-left p {
	height: 78px;
	overflow: hidden;
}
.thanks input[type="submit"] {
	width: 13%;
}
.contact-us p {
	padding: 1em 0;
	height: 79px;
	overflow: hidden;
}
ul.social {
	padding: 1em 0;
}
.resp-tabs-list {
    margin: 2em 0;
}
.resp-tab-item label {
    padding: 2px;
    /* font-size: 1.3em; */
}
}
@media(max-width:320px){
.header-matter h1 {
	font-size: 1.3em;
	line-height: 23px;
}
.header-matter p {
	height: 74px;
	overflow: hidden;
}
.navicon {
	height: 300px;
	width: 43px;
}
.header {
	min-height: 300px;
}
.header-matter{
	top: 23%;
}
.about-us h3 {
	font-size: 1.5em;
}
.works h3 {
	font-size: 1.5em;
}
.choose h3 {
	font-size: 1.5em;
}
.temp-matter h3 {
	font-size: 1.8em;
}
.our-team h3 {
	font-size: 1.5em;
}
.skills h3 {
	font-size: 1.5em;
}
.news h3 {
	font-size: 1.5em;
}
.contact-us h3 {
	font-size: 1.5em;
}
.thank-you h3 {
	font-size: 1.5em;
}
.about-us {
	padding: 1em 0;
}
.wedsite h4 {
	padding: 0.5em 0;
}
.wedsite p {
	line-height: 20px;
	padding: 0em ;
	height: 63px;
	overflow: hidden;
}
#filters li span.active {
	padding: 8px;
}
#filters li label {
	padding: 0.3em;
	font-size: 1.2em;
}
.our-work {
	padding: 1em 0 2em;
}
.beautiful h5 {
	font-size: 1.2em;
}
.beautiful p {
	line-height: 20px;
	padding: 0.5em 0;
	height: 70px;
	overflow: hidden;
}
.temps {
	min-height: 224px;
}
.temp-matter {
	top: 4em;
}
.temp-matter h3 {
	font-size: 1.6em;
}
.temp-matter p {
	width: 67%;
	height: 55px;
	overflow: hidden;
}
.men-d {
	padding: 0 1em;
}
.men-d span.men {
	height: 136px;
}
ul.eleven {
	padding: 3.3em 0 0;
}
.our-team {
	padding: 1em 0 0;
}
.our-team p {
	width: 81%;
	padding: 1em 0;
}
.john {
	width:100%
}
.team {
	padding: 1em 0;
}
ul.eleven li label {
	font-size: 1.1em;
}
.layout h4 {
	font-size: 1.2em;
	padding: 0.5em 0;
	line-height: 20px;
}
.layout p {
	padding: 0.5em 0;
	line-height: 20px;
	height: 90px;
}
img.line-in {
	width: 37% !important;
}
.line {
	width: 60% !important;
}
.wmuSliderPagination {
	bottom: 2px;
}
.wmuSliderPagination a {
	margin: 0;
}
.john-doe {
	left: 55%;
	top:56%;
}
.john-doe h6 {
	font-size: 1em;
	padding: 0;
}
.john-doe span {
	font-size: 0.9em;
}
.manage p {
	height: 58px;
	top:10%;
	line-height: 20px;
	font-size: 1em;
}
.our-news {
	padding: 1em 0;
}
.news p {
	padding: 0.5em 0;
	height: 74px;
	overflow: hidden;
}
.house-grid-left h5 a {
	font-size: 1.2em;
}
.house-grid-left p {
	height: 75px;
	line-height: 20px;
}
.house-grid-left b a {
	font-size: 1.1em;
}
.thanks {
	padding: 1em 0 2em;
}
.thanks input[type="text"], .thanks textarea, .thanks input[type="submit"] {
	font-size: 1.3em;
	width: 79%;
}
.thanks input[type="submit"] {
	width: 19%;
	font-size: 1.5em;
}
.contact-grid {
	padding: 1em 0;
}
p.adobe {
	left: -51%;
	top:7.1em;
}
p.illustrator {
	left: -34%;
	top: 7.8em;
}
p.five {
	left: -17%;
	top: 8.5em;
}
p.three {
	left: -9%;
	top: 7.8em;
}
p.java {
	left: -1%;
	top: 7em;
}
p.piton {
	left: 23.3%;
	top: 9em;
}
p.responsive {
	left:24.4%;
	top: 7em;
}
p.illustrator-2 {
	left: 43.3%;
	top: 8.1em;
}
p.five-2 {
	left: 60.5%;
	top: 8.8em;
}
.footer {
	padding: 2em 0;
}
.footer h6 {
	font-size: 1.5em;
	padding: 0.5em 0;
}
ul.social {
	padding: 0.5em 0;
}
.resp-tab-item {
    font-size: 12px;
}
.resp-tabs-list {
    margin: 1em 0 1em;
}
}